[SATLUG] interesting caveat printed on the Ubuntu download page for Meercat

Don Davis dondavis at reglue.org
Mon Sep 6 08:17:23 CDT 2010


> My guess is due to Flash Player.  Support for 32 bits is kinda flaky,
> and 64 bit - well, let's just say you're lucky if anything works at
> all.  Adobe is working on it.  

I've been using 64 bit Debian for a while and have had no issues. 99.5%
of the packages I want are available for 64 bit. I must admit after your
post I made an unexpected, saddening discover. A year ago I install
Adobe's 64bit Linux native Flash. I discovered today that it had been
pulled. So it's back to NS-plug ins or chroot. They promise that the
next release will have better 64 bit support.




More information about the SATLUG mailing list